<?xml version="1.0" encoding="UTF-8" ?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="permissionInfo"
            type="com.sandbox.permission.guide.PermissionInfo" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvPermissionEnable"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/permission_enable_text_color"
            android:textSize="14sp"
            app:permissionInfo="@{permissionInfo}" />

        <View
            android:layout_width="match_parent"
            android:layout_height="16dp" />
    </LinearLayout>
</layout>